import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  CheckRecordDetailComponent } from './ CheckRecordDetail.component';

describe(' CheckRecordDetailComponent', () => {
  let component:  CheckRecordDetailComponent;
  let fixture: ComponentFixture< CheckRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  CheckRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( CheckRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
